/*<meta />*/

body
{
	font-family: sans-serif;
}

h1
{
	font-weight: bold;
	margin-bottom: 1.67em;
	font-size: 18pt;
	mc-auto-number-format: ;
	font-family: 'Trebuchet MS';
	page-break-before: always;
	page-break-after: avoid;
	margin-top: 1.67em;
	mc-heading-level: 2;
	mc-hyphenate: never;
	font: sans-serif;
	color: #ea5709;
	min-width: 500px;
}

h2
{
	font-weight: bold;
	font-family: 'Trebuchet MS';
	page-break-before: avoid;
	page-break-after: avoid;
	margin-bottom: 20pt;
	margin-top: 16pt;
	mc-heading-level: 3;
	font-size: 12pt;
	font: sans-serif;
	color: #29383f;
}

h3
{
	font-weight: bold;
	font-family: 'Trebuchet MS';
	page-break-after: avoid;
	page-break-before: avoid;
	margin-bottom: 14pt;
	mc-heading-level: 0;
	margin-top: 10pt;
	font-size: 11pt;
	font: sans-serif;
	color: #000000;
}

h4
{
	font-weight: bold;
	font-style: italic;
	font-size: 11pt;
	mc-heading-level: 0;
	font-family: sans-serif;
}

h5
{
	font-weight: bold;
	font-size: 10.0pt;
	mc-heading-level: 0;
}

h6
{
	font-weight: bold;
	font-size: 8.0pt;
	mc-heading-level: 0;
}

p
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	min-width: 600px;
}

ol,
ul
{
	margin-top: 0px;
	margin-bottom: 0px;
}

img
{
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	mc-thumbnail: none;
}

a.Popup
{
	
}

MadCap|expandingHead
{
	font-style: normal;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	line-height: 36px;
	mc-closed-image: url('../Images/dropdown-close.png');
	font-style: normal;
	mc-open-image: none;
	color: #0197b8;
	text-decoration: underline;
}

td
{
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-left: 3px;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	font-size: 10pt;
	mc-hyphenate: never;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	font-family: sans-serif;
	padding-top: 3px;
	padding-bottom: 3px;
	page-break-inside: avoid;
}

th
{
	vertical-align: middle;
	color: #ffffff;
	mc-hyphenate: never;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 12px;
	padding-bottom: 6px;
	border: solid 1px #000000;
	line-height: 11px;
	font-size: 10pt;
}

a
{
	font-family: sans-serif;
	text-decoration: none;
	color: #0197b8;
	font-size: 10pt;
}

li
{
	font-size: 10pt;
	mc-hyphenate: never;
	color: #000000;
	padding-bottom: 12px;
	page-break-inside: avoid;
	padding-left: 0px;
	margin-left: 10 px;
	min-width: 600px;
}

p.Note
{
	margin-bottom: 1em;
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	padding: 10px;
	mc-auto-number-offset: 1px;
	mc-auto-number-format: 'H:{b}Note:{/b}  ';
	margin-top: 0.00em;
}

code.usertype
{
	font-size: 10pt;
}

code
{
	font-size: 10pt;
}

p.authorComment
{
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	font-weight: bold;
	font-style: normal;
	color: #ff0000;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

b.UISelection
{
	
}

p.NoteList
{
	margin-bottom: 1em;
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	padding: 10px;
	mc-auto-number-offset: 1px;
	mc-auto-number-format: 'H:{b}Note:{/b}  ';
	margin-top: 0;
	margin-left: 30px;
	padding-top: 0px;
}

p.indentCode
{
	font-size: 10pt;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	padding-top: 0px;
	margin-bottom: 10pt;
	line-height: 14pt;
	font-family: 'Courier New';
	margin-right: 2px;
	margin-left: 30px;
	margin-top: 0;
	padding-right: 5px;
	padding-bottom: 0px;
	background-repeat: repeat;
	display: block;
}

p.BodyAfterList
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10pt;
	line-height: 14pt;
	margin-top: 0;
}

li.indentedList
{
	font-size: 10pt;
	mc-hyphenate: never;
	list-style-position: outside;
	text-indent: 0px;
	padding-left: 7px;
	padding-bottom: 12px;
	page-break-after: avoid;
}

table
{
	border-style: solid;
	border-top-color: #a9a9a9;
	border-color: #a9a9a9;
	border-bottom-width: 0px;
	border-top: none 1px;
	border-top-width: 0px;
	border-width: 0px;
	border: none 0px;
	border-bottom: none 0px;
	border-left: none 0px;
	border-right: none 0px;
	margin-left: 150px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding: 0px;
	border-collapse: collapse;
	min-width: 600px;
	mc-caption-repeat: true;
	mc-caption-continuation: '(continued)';
}

p.NoBulletListIndent
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 14pt;
	margin-top: 0;
	margin-bottom: 12pt;
	margin-left: 160px;
}

h1.WelcomeHeading
{
	font-weight: bold;
	margin-bottom: 1.67em;
	font-size: 18pt;
	font-family: ;
	mc-auto-number-format: ;
	color: #ea5709;
	padding-top: 10px;
	padding-bottom: 0px;
	mc-heading-level: 0;
}

th.R7TableHeader
{
	vertical-align: middle;
	font-size: 12pt;
	line-height: 14px;
	mc-hyphenate: never;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffffff;
	color: #29383f;
}

td.SingleTableHeader
{
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	font-style: normal;
	font-family: 'Trebuchet MS';
	color: #ffffff;
	background-color: #ea5709;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 10px;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	font-size: 18pt;
}

a.whitelinks
{
	text-decoration: none;
	color: #ffffff;
}

th.Rapid7OrangeH1
{
	vertical-align: middle;
	mc-hyphenate: never;
	background-color: #29383f;
	font-family: 'Trebuchet MS';
	font-size: 16pt;
	color: #ea5709;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 26px;
}

h3.GlossaryTerm
{
	font-weight: bold;
	font-size: 12pt;
	margin-bottom: 2em;
	font-family: 'Trebuchet MS';
}

p.Tip
{
	margin-bottom: 1em;
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	mc-auto-number-offset: 1px;
	mc-auto-number-format: 'H:{b}Tip:{/b}  ';
	margin-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

h3.FAQ
{
	font-weight: bold;
	font-size: 12pt;
	font-family: 'Trebuchet MS';
	margin-bottom: 14pt;
	margin-top: 28pt;
}

h4.FAQSubHeader
{
	font-weight: bold;
	font-style: italic;
	font-size: 10pt;
	mc-hyphenate: never;
}

p.SubHeading1
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10pt;
	line-height: 14pt;
	margin-top: 20pt;
	page-break-after: avoid;
	color: #696969;
	font-style: italic;
	font-weight: bold;
}

h1.ChapterTitle
{
	font-weight: bold;
	font-family: 'Trebuchet MS';
	font-size: 30pt;
	color: #ea5709;
	margin-top: 72pt;
	mc-heading-level: 1;
	page-break-before: always;
	page-break-after: avoid;
	margin-bottom: 24pt;
	mc-hyphenate: never;
	mc-auto-number-class: ChapterNumberColor;
	mc-auto-number-format: 'Chapter {chapnum}:     ';
}

MadCap|helpControlMenuItem
{
	color: #ffffff;
}

p.pageNumbers
{
	font-family: sans-serif;
	mc-hyphenate: never;
	margin-top: 10pt;
	margin-bottom: 10pt;
	line-height: 10pt;
	text-align: right;
	background-color: #ea5709;
	font-weight: bold;
	padding-right: 30px;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #696969;
	font-size: 14pt;
}

h1.PageHeader
{
	margin-bottom: 1.67em;
	mc-auto-number-format: ;
	font-family: 'Trebuchet MS';
	page-break-before: always;
	page-break-after: avoid;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 5px;
	mc-heading-level: 0;
	color: #ffffff;
}

table.MetasploitFooter_WelcomeScreen
{
	border-style: solid;
	border-color: #a9a9a9;
	border-top: none 1px;
	border-width: 0px;
	border-bottom: none 0px;
	border-left: none 0px;
	border-right: none 0px;
	width: 100%;
	border-spacing: 2px 36px;
	margin-left: auto;
	margin-right: auto;
	border-spacing-x: 2px;
	border-spacing-y: 36px;
	font-size: 8pt;
	font-family: sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left-style: none;
	border-left-width: 0px;
	border-left-color: #a9a9a9;
	border-right-style: none;
	border-right-width: 0px;
	border-right-color: #a9a9a9;
	border-top-style: none;
	border-top-width: 0px;
	border-top-color: #a9a9a9;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #a9a9a9;
}

p.leadin
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	padding-right: 10px;
	padding-bottom: 0px;
	margin-top: 10pt;
	margin-bottom: 10pt;
	line-height: 14pt;
	font-style: italic;
	page-break-after: avoid;
	padding-top: 10px;
	font-weight: normal;
	color: #ea5709;
}

h1.WelcomePage_TableHeading
{
	font-weight: bold;
	font-family: ;
	mc-auto-number-format: ;
	color: #ea5709;
	margin-bottom: 14pt;
	font-size: 14pt;
	margin-top: 6pt;
	padding-top: 10px;
	padding-bottom: 0px;
	mc-heading-level: 0;
}

p.WelcomePage_FooterLinks
{
	font-family: sans-serif;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-size: 10pt;
	padding-left: 15px;
	padding-right: 0px;
}

p.WelcomePage_TableText
{
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-size: 10pt;
}

p.ChapterPage_TopicsList
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	margin-right: 0;
	margin-left: 25px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	mc-auto-number-format: ;
}

h1.TableofContentsHeading
{
	font-weight: bold;
	margin-bottom: 1.67em;
	font-size: 18pt;
	mc-auto-number-format: ;
	font-family: 'Trebuchet MS';
	page-break-before: always;
	page-break-after: avoid;
	margin-top: 1.67em;
	color: #ea5709;
	text-align: center;
	mc-heading-level: 0;
}

h1.IXHeading
{
	font-weight: bold;
	margin-bottom: 1.67em;
	font-size: 18pt;
	mc-auto-number-format: ;
	font-family: 'Trebuchet MS';
	page-break-before: always;
	page-break-after: avoid;
	margin-top: 1.67em;
	color: #ea5709;
	text-align: center;
	mc-heading-level: 0;
}

MadCap|relatedTopics
{
	font-size: 10pt;
	font-family: sans-serif;
	color: #ea5709;
}

MadCap|breadcrumbsProxy
{
	mc-breadcrumbs-prefix: 'Navigation: ';
	font-size: 8pt;
}

MadCap|relatedTopicsControlList
{
	color: #000000;
}

MadCap|relatedTopicsControlListItem
{
	color: #000000;
}

MadCap|relatedTopicsControlListItemLink
{
	color: #000000;
	text-decoration: none;
	font-size: 10pt;
}

MadCap|relatedTopicsControlListItemLink:hover
{
	color: #0197b8;
}

MadCap|helpControlListItemLink:hover
{
	color: #0197b8;
}

span.ChapterNumberColor
{
	font-size: 22pt;
	font-family: sans-serif;
	color: #29383f;
}

h1.GlossaryTitle
{
	font-weight: bold;
	font-family: 'Trebuchet MS';
	font-size: 30pt;
	color: #ea5709;
	margin-top: 72pt;
	mc-heading-level: 1;
	page-break-before: always;
	page-break-after: avoid;
	margin-bottom: 24pt;
	mc-hyphenate: never;
}

h1.FAQTitle
{
	font-weight: bold;
	font-family: 'Trebuchet MS';
	font-size: 30pt;
	color: #ea5709;
	margin-top: 72pt;
	mc-heading-level: 1;
	page-break-before: always;
	page-break-after: avoid;
	margin-bottom: 24pt;
	mc-hyphenate: never;
}

a.table
{
	font-family: sans-serif;
	text-decoration: none;
	color: #0197b8;
	font-size: 10pt;
}

p.tableCell
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	page-break-inside: avoid;
}

hr
{
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-left-width: 0.25px;
	border-bottom-width: 0.25px;
	height: 1px;
	font-weight: lighter;
	font-size: 14pt;
	background-color: #d3d3d3;
	color: #d3d3d3;
}

li.indentedList2
{
	font-size: 10pt;
	mc-hyphenate: never;
	mc-auto-number-offset: 0px;
	vertical-align: 0px;
	padding: 0px;
	left: 0px;
	margin-right: 0px;
	margin-left: 10px;
	list-style-position: outside;
	padding-left: 25px;
	margin: 10px;
	margin-bottom: 0px;
	padding-bottom: 15px;
	text-indent: -6px;
	list-style-image: none;
	list-style-type: none;
}

li.orderedindent
{
	font-size: 10pt;
	mc-hyphenate: never;
	mc-auto-number-offset: 0px;
	vertical-align: 0px;
	padding: 0px;
	left: 0px;
	margin-right: 0px;
	margin-left: 10px;
	list-style-position: outside;
	margin: 10px;
	margin-bottom: 0px;
	list-style-image: none;
	list-style-type: none;
	text-indent: 0px;
	display: block;
	padding-bottom: 20px;
	padding-left: 118px;
}

p.subheading
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	margin-bottom: 12pt;
	font-weight: bold;
	color: #ea5709;
}

h4.terminology
{
	font-weight: bold;
	font-style: italic;
	font-size: 10pt;
	mc-heading-level: 0;
	font-family: sans-serif;
}

h4.dropdownHeader
{
	font-weight: bold;
	font-style: italic;
	font-size: 10pt;
	mc-hyphenate: never;
}

li.numberedList2
{
	font-size: 10pt;
	mc-hyphenate: never;
	color: #000000;
	list-style-position: outside;
	text-indent: 10px;
	padding-right: 0px;
	padding-left: 12px;
	padding-bottom: 12px;
}

li.indentedListNextLine
{
	font-size: 10pt;
	padding-bottom: 20px;
	mc-hyphenate: never;
	color: #000000;
	list-style-type: none;
	mc-auto-number-format: '{ }';
}

MadCap|xref.ListOfPageNumber
{
	mc-format: '{i}{paratext}{/i} on page {page}';
}

MadCap|dropDownHead
{
	mc-closed-image: url('../Images/dropdown-close.png');
	line-height: 12px;
	padding-left: 10px;
	font-size: 11pt;
	border: solid 1px;
	padding-right: 5px;
	max-width: 500px;
	min-width: 500px;
	mc-open-image: none;
	background-color: #ffffff;
	font-weight: bold;
	border-bottom-color: #d3d3d3;
	border-color: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
}

p.dropdownText
{
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	padding-right: 0px;
	padding-left: 40px;
}

p.NoteList2
{
	margin-bottom: 1em;
	font-size: 10pt;
	font-family: sans-serif;
	text-align: left;
	mc-hyphenate: never;
	color: #000000;
	padding: 10px;
	mc-auto-number-offset: 1px;
	mc-auto-number-format: 'H:{b}Note:{/b}  ';
	margin-top: 0;
	margin-left: 30px;
	padding-top: 0px;
}

MadCap|xref.online
{
	mc-format: '{paratext}';
}

span.authComment
{
	color: #ff1493;
}

table.default
{
	font-family: sans-serif;
	font-size: 10pt;
	font-style: normal;
	padding: 0px;
	border-collapse: collapse;
}

th.default
{
	background-color: #c0c0c0;
	font-family: sans-serif;
}

p.FigureCaption
{
	mc-hyphenate: never;
	padding-bottom: 0px;
	margin-top: 10pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 8pt;
	line-height: 8pt;
	font-style: italic;
	padding-top: -15px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
}

p.tableBody
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	min-width: 600px;
	padding-left: 10px;
	margin: 0;
}

MadCap|xref.ConceptPageNumber
{
	mc-format: '{i}{paratext}{/i}';
}

MadCap|dropDown
{
	mc-image: none;
	mc-image-spacing: 0px;
	mc-open-image: url('../Images/dropdown-close.png');
	mc-image-position: right;
	min-width: 750px;
	mc-closed-image: none;
}

MadCap|conditionalText
{
	font-size: ;
}

b
{
	
}

MadCap|dropDownBody
{
	min-width: 1000px;
	max-width: 1000px;
	padding-left: 0px;
	margin-left: -150px;
	border: solid 0px;
}

td.needInfo
{
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	font-size: 10pt;
	mc-hyphenate: never;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	margin-left: 100px;
}

td.needInfoList
{
	min-width: 600px;
	margin-left: 150px;
}

h2.needInfoHeader
{
	font-weight: bold;
	font-family: 'Trebuchet MS';
	page-break-before: avoid;
	page-break-after: avoid;
	margin-bottom: 20pt;
	margin-top: 16pt;
	mc-heading-level: 3;
	font-size: 12pt;
	font: sans-serif;
	color: #ffffff;
	line-height: 24px;
	min-width: 500px;
	padding-bottom: 15px;
	background-color: #c0c0c0;
}

contentBodyInner
{
	background-color: #FFF;
	border-top: solid 1px #E1E1E1;
	border-right: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	position: absolute;
	right: 9px;
	bottom: 0;
	left: 9px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	top: 0px;
	padding-top: 38px;
}

MadCap|topicToolbarProxy
{
	mc-image-position: right;
	padding-left: 1000px;
	padding-bottom: 0px;
}

th.welcomeTableHeader
{
	vertical-align: middle;
	color: #ffffff;
	mc-hyphenate: never;
	padding-top: 12px;
	border: solid 1px #000000;
	line-height: 11px;
	font-size: 10pt;
	text-align: left;
	background-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
	border-top-color: #ffffff;
	padding-bottom: 18px;
	padding-right: 0px;
}

p.welcomeText
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	min-width: 600px;
}

td.r7row1
{
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
	font-size: 10pt;
	mc-hyphenate: never;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	font-family: sans-serif;
	background-color: #f5f5f5;
}

p.indent
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	min-width: 600px;
}

p.tableBodyIndent
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	min-width: 600px;
	padding-left: 10px;
	margin-top: 0px;
	margin: 0px;
	margin-left: 30px;
	page-break-inside: avoid;
}

p.pWelcomePage
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	padding-left: 10px;
	max-width: 2000px;
	min-width: 0px;
	margin: 0;
}

td.SingleTableHeaderWelcomePage
{
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	font-style: normal;
	font-family: 'Trebuchet MS';
	color: #ffffff;
	padding-bottom: 10px;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	font-size: 18pt;
	background-color: #ea5709;
	padding-top: 25px;
	padding-left: 10px;
}

body.bodyWelcomePage
{
	font-family: sans-serif;
	color: #ffffff;
}

p.pWelcome
{
	text-align: left;
	mc-hyphenate: never;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10pt;
	line-height: 14pt;
	color: #000000;
	margin-bottom: 12pt;
	font-weight: normal;
	font-family: sans-serif;
	font-size: 10pt;
	padding-right: 5px;
	min-width: 600px;
	margin: 10;
	padding-left: 10px;
}

a:link
{
	color: #0197b8;
	text-decoration: none;
}

a:focus
{
	font-size: 10pt;
}

a:hover
{
	font-size: 10pt;
}

a:active
{
	font-size: 10pt;
}

